CREATE TABLE fun_temp_stat_values (
    STATISTIC_VALUE_ID    NUMBER(18, 0) ,
    STATISTIC_DEFN_ID     NUMBER(18, 0)     NOT NULL,
    STATISTIC_VALUE       VARCHAR2(120)     NOT NULL,
    STATISTIC_GROUP_ID    NUMBER(18, 0)     NOT NULL,
    INITIAL_GROUP_ID      NUMBER(18, 0)     NOT NULL,
    INFORMATION_TYPE      VARCHAR2(120) ,
    INFORMATION1          VARCHAR2(480) ,
    INFORMATION2          VARCHAR2(480) ,
    INFORMATION3          VARCHAR2(480) ,
    INFORMATION4          VARCHAR2(480) ,
    INFORMATION5          VARCHAR2(480) ,
    INFORMATION6          VARCHAR2(480) ,
    INFORMATION7          VARCHAR2(480) ,
    INFORMATION8          VARCHAR2(480) ,
    INFORMATION9          VARCHAR2(480) ,
    INFORMATION10         VARCHAR2(480) ,
    INFORMATION11         VARCHAR2(480) ,
    INFORMATION12         VARCHAR2(480) ,
    INFORMATION13         VARCHAR2(480) ,
    INFORMATION14         VARCHAR2(480) ,
    INFORMATION15         VARCHAR2(480) ,
    INFORMATION16         VARCHAR2(480) ,
    INFORMATION17         VARCHAR2(480) ,
    INFORMATION18         VARCHAR2(480) ,
    INFORMATION19         VARCHAR2(480) ,
    INFORMATION20         VARCHAR2(480) ,
    INFORMATION21         NUMBER(32, 32),
    INFORMATION22         NUMBER(32, 32),
    INFORMATION23         NUMBER(32, 32),
    INFORMATION24         NUMBER(32, 32),
    INFORMATION25         NUMBER(32, 32),
    INFORMATION26         DATE          ,
    INFORMATION27         DATE          ,
    INFORMATION28         DATE          ,
    INFORMATION29         DATE          ,
    INFORMATION30         DATE          ,
    STATISTIC_VALUE_ID    NUMBER(18, 0) ,
    STATISTIC_DEFN_ID     NUMBER(18, 0)     NOT NULL,
    STATISTIC_VALUE       VARCHAR2(120)     NOT NULL,
    STATISTIC_GROUP_ID    NUMBER(18, 0)     NOT NULL,
    INITIAL_GROUP_ID      NUMBER(18, 0)     NOT NULL,
    INFORMATION_TYPE      VARCHAR2(120) ,
    INFORMATION1          VARCHAR2(480) ,
    INFORMATION2          VARCHAR2(480) ,
    INFORMATION3          VARCHAR2(480) ,
    INFORMATION4          VARCHAR2(480) ,
    INFORMATION5          VARCHAR2(480) ,
    INFORMATION6          VARCHAR2(480) ,
    INFORMATION7          VARCHAR2(480) ,
    INFORMATION8          VARCHAR2(480) ,
    INFORMATION9          VARCHAR2(480) ,
    INFORMATION10         VARCHAR2(480) ,
    INFORMATION11         VARCHAR2(480) ,
    INFORMATION12         VARCHAR2(480) ,
    INFORMATION13         VARCHAR2(480) ,
    INFORMATION14         VARCHAR2(480) ,
    INFORMATION15         VARCHAR2(480) ,
    INFORMATION16         VARCHAR2(480) ,
    INFORMATION17         VARCHAR2(480) ,
    INFORMATION18         VARCHAR2(480) ,
    INFORMATION19         VARCHAR2(480) ,
    INFORMATION20         VARCHAR2(480) ,
    INFORMATION21         NUMBER(32, 32),
    INFORMATION22         NUMBER(32, 32),
    INFORMATION23         NUMBER(32, 32),
    INFORMATION24         NUMBER(32, 32),
    INFORMATION25         NUMBER(32, 32),
    INFORMATION26         DATE          ,
    INFORMATION27         DATE          ,
    INFORMATION28         DATE          ,
    INFORMATION29         DATE          ,
    INFORMATION30         DATE          ,
    CONSTRAINT pk_fun_temp_stat_values PRIMARY KEY (STATISTIC_VALUE_ID, STATISTIC_VALUE_ID)
);
